import request from '~/utils/request'

//密码登录
export function powerLogin(data) {
  return request({
    url:'/login',
    method:'POST',
   data:data
  })
}

// 注册用户
export function register(data) {
  return request({
    url:'/company/register',
    method:'POST',
   data:data
  })
}
